baseurl: "/"
title: "Mikk Villem | Animation, design and front-end development"
page_load_js: "assets/js/main.js"
params:
  description: A homepage in the webs for one freelance creative named Mikk Villem. He does design, he does animation and he does front-end development. That means explainer videos, branding and logo design plus even a homepage if you need one. Learn more by browsing the portfolio and reading the blog.
  color_scheme: light
  accent_color: green
  header:
    logo_img: images/svg/MV_logo_mobile.svg
    title: MV
    has_nav: true
    nav_links:
      - label: Home
        url: /
        type: link
      - label: Reel
        url: /reel/
        type: link
      - label: Portfolio
        url: /portfolio/
        type: link
      - label: Blog
        url: /blog/
        type: link
      - label: About
        url: /about/
        type: link
      - label: Contact
        url: /contact/
        type: link
  footer:
    content: "&copy; Mikk Villem. All rights reserved."
    links:
      - label: Source on gitlab.
        url: https://gitlab.com/mikk.villem/mikk-villem-homepage
        type: link
        new_window: true
    has_social: true
    social_links:
      - label: Gitlab
        url: https://gitlab.com/mikk.villem
        type: icon
        icon_class: fa-gitlab
      - label: Twitter
        url: https://twitter.com/MikkVillem
        type: icon
        icon_class: fa-twitter
        new_window: true
      - label: Instagram
        url: https://www.instagram.com/villemmikk
        type: icon
        icon_class: fa-instagram
        new_window: true
      - label: Dribbble
        url: https://dribbble.com/mikk_villem
        type: icon
        icon_class: fa-dribbble
        new_window: true
      - label: LinkedIn
        url: https://www.linkedin.com/in/mikkvillem/
        type: icon
        icon_class: fa-linkedin
        new_window: true
sass:
  input_file: sass/main.scss.njk
  output_file: assets/css/main.css
  indentWidth: 4
  outputStyle: nested
  precision: 10
